@font-face {
  font-family: "category-icon"; /* Project id 3664934 */
  src: url('//at.alicdn.com/t/c/font_3664934_wylxh7pjjs.woff2?t=1761120628724') format('woff2'),
       url('//at.alicdn.com/t/c/font_3664934_wylxh7pjjs.woff?t=1761120628724') format('woff'),
       url('//at.alicdn.com/t/c/font_3664934_wylxh7pjjs.ttf?t=1761120628724') format('truetype');
}

.category-icon {
  font-family: "category-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.category-icon-CG036:before {
  content: "\e7ed";
}

.category-icon-CG037:before {
  content: "\e7ee";
}

.category-icon-CG061:before {
  content: "\e7ef";
}

.category-icon-CG055:before {
  content: "\e7f0";
}

.category-icon-CG098:before {
  content: "\e7f1";
}

.category-icon-CG057:before {
  content: "\e7f2";
}

.category-icon-CG100:before {
  content: "\e7f3";
}

.category-icon-CG025:before {
  content: "\e7f4";
}

.category-icon-CG069:before {
  content: "\e7f5";
}

.category-icon-CG007:before {
  content: "\e7f6";
}

.category-icon-CG059:before {
  content: "\e7da";
}

.category-icon-CG042:before {
  content: "\e7db";
}

.category-icon-CG048:before {
  content: "\e7dc";
}

.category-icon-CG060:before {
  content: "\e7dd";
}

.category-icon-CG096:before {
  content: "\e7de";
}

.category-icon-CG102:before {
  content: "\e7df";
}

.category-icon-CG099:before {
  content: "\e7e0";
}

.category-icon-CG008:before {
  content: "\e7d2";
}

.category-icon-CG058:before {
  content: "\e7e1";
}

.category-icon-CG044:before {
  content: "\e7e2";
}

.category-icon-CG066:before {
  content: "\e7e3";
}

.category-icon-CG093:before {
  content: "\e7e4";
}

.category-icon-CG001:before {
  content: "\e7e5";
}

.category-icon-CG097:before {
  content: "\e7e6";
}

.category-icon-CG043:before {
  content: "\e7e7";
}

.category-icon-CG040:before {
  content: "\e7e8";
}

.category-icon-CG002:before {
  content: "\e7e9";
}

.category-icon-CG049:before {
  content: "\e7ea";
}

.category-icon-CG054:before {
  content: "\e7eb";
}

.category-icon-CG068:before {
  content: "\e7ec";
}

.category-icon-CG038:before {
  content: "\e7d4";
}

.category-icon-CG006:before {
  content: "\e7d3";
}

.category-icon-CG094:before {
  content: "\e7d5";
}

.category-icon-CG067:before {
  content: "\e7d6";
}

.category-icon-CG065:before {
  content: "\e7d7";
}

.category-icon-CG101:before {
  content: "\e7d8";
}

.category-icon-CG039:before {
  content: "\e7d9";
}

.category-icon-suspension:before {
  content: "\e6e8";
}

.category-icon-steering:before {
  content: "\e6fd";
}

.category-icon-other:before {
  content: "\e6a3";
}

.category-icon-default:before {
  content: "\e614";
}

.category-icon-abs_sensor:before {
  content: "\e610";
}

.category-icon-hub_unit:before {
  content: "\e68b";
}

.category-icon-hub_flange:before {
  content: "\e68c";
}

.category-icon-connecting_plug:before {
  content: "\e68d";
}

.category-icon-connecting_plug_part:before {
  content: "\e735";
}

.category-icon-hub_bearing:before {
  content: "\e68e";
}

.category-icon-gongguiyalichuanganqibeifen:before {
  content: "\e66f";
}

.category-icon-daisukongzhifabeifen:before {
  content: "\e670";
}

.category-icon-jinqiyalichuanganqibeifen:before {
  content: "\e671";
}

.category-icon-jiexianchatou:before {
  content: "\e672";
}

.category-icon-daisukongzhifa:before {
  content: "\e724";
}

.category-icon-jinqiyalichuanganqi:before {
  content: "\e725";
}

.category-icon-gongguiyalichuanganqi:before {
  content: "\e726";
}

.category-icon-valve_cover_gasket_part:before {
  content: "\e722";
}

.category-icon-valve_cover_part:before {
  content: "\e723";
}

.category-icon-car_waterpipe:before {
  content: "\e721";
}

.category-icon-car_decoration:before {
  content: "\e71b";
}

.category-icon-gearbox_mount_part:before {
  content: "\e71c";
}

.category-icon-oilpressure_sensor_part:before {
  content: "\e71d";
}

.category-icon-engineoil_point_part:before {
  content: "\e71e";
}

.category-icon-car_thermostat_part:before {
  content: "\e71f";
}

.category-icon-gearbox_oilseal_part:before {
  content: "\e720";
}

.category-icon-car_wiper_part:before {
  content: "\e734";
}

.category-icon-cmdoor_lockblock_part:before {
  content: "\e637";
}

.category-icon-clutch_cylinder_sla:before {
  content: "\e719";
}

.category-icon-clutch_cylinder:before {
  content: "\e71a";
}

.category-icon-stop_switch_part:before {
  content: "\e635";
}

.category-icon-backlamp_switch_part:before {
  content: "\e636";
}

.category-icon-brake_block:before {
  content: "\e718";
}

.category-icon-brake_oil_part:before {
  content: "\e709";
}

.category-icon-catalytic_converter_part:before {
  content: "\e712";
}

.category-icon-halfshaft_oilseal_part:before {
  content: "\e6cf";
}

.category-icon-glass_frame_riser:before {
  content: "\e6d0";
}

.category-icon-gearbox_filter_part:before {
  content: "\e6d1";
}

.category-icon-gearbox_service:before {
  content: "\e6d2";
}

.category-icon-wheel_screw_part:before {
  content: "\e6d3";
}

.category-icon-electrical_system_maintenance:before {
  content: "\e6d4";
}

.category-icon-carbody_system_maintenance:before {
  content: "\e6d5";
}

.category-icon-car_ignition_coil:before {
  content: "\e6d6";
}

.category-icon-spark_plug_part:before {
  content: "\e6d7";
}

.category-icon-differential_transfer_service:before {
  content: "\e6d8";
}

.category-icon-damper:before {
  content: "\e6d9";
}

.category-icon-accessory_system:before {
  content: "\e6da";
}

.category-icon-damper_accessory:before {
  content: "\e6db";
}

.category-icon-engine_mount_part:before {
  content: "\e6dc";
}

.category-icon-fuel_injector_part:before {
  content: "\e6dd";
}

.category-icon-cylinder_gasket_part:before {
  content: "\e6de";
}

.category-icon-airconditioning_system_maintenance:before {
  content: "\e6df";
}

.category-icon-ets_part:before {
  content: "\e6e0";
}

.category-icon-engineoil_otheroil:before {
  content: "\e6e1";
}

.category-icon-throttle_valve_part:before {
  content: "\e6e2";
}

.category-icon-inlet_exhaust_maintain:before {
  content: "\e6e3";
}

.category-icon-horn:before {
  content: "\e6e4";
}

.category-icon-sealring_repairkit_part:before {
  content: "\e6e5";
}

.category-icon-half_axis_part:before {
  content: "\e6e6";
}

.category-icon-air_compressor_part:before {
  content: "\e6e7";
}

.category-icon-coolant_liquid_part:before {
  content: "\e6e9";
}

.category-icon-odometer_sensor_part:before {
  content: "\e6ea";
}

.category-icon-car_tyre_part:before {
  content: "\e6eb";
}

.category-icon-cooling_system_maintain:before {
  content: "\e6ec";
}

.category-icon-car_brace:before {
  content: "\e6ed";
}

.category-icon-water_box:before {
  content: "\e6ee";
}

.category-icon-crankshaft_oilseal_part:before {
  content: "\e6ef";
}

.category-icon-bearing:before {
  content: "\e6f0";
}

.category-icon-washer_pump_part:before {
  content: "\e6f1";
}

.category-icon-ckp_ensor_part:before {
  content: "\e6f2";
}

.category-icon-wiper_motor:before {
  content: "\e6f3";
}

.category-icon-cooling_fan:before {
  content: "\e6f4";
}

.category-icon-pump:before {
  content: "\e6f5";
}

.category-icon-air_refrigerant_part:before {
  content: "\e6f6";
}

.category-icon-airometer_part:before {
  content: "\e6f7";
}

.category-icon-cmp_sensor_part:before {
  content: "\e6f8";
}

.category-icon-clutch_part:before {
  content: "\e6f9";
}

.category-icon-car_generator_part:before {
  content: "\e6fa";
}

.category-icon-wiper:before {
  content: "\e6fb";
}

.category-icon-airbag_hairspring_part:before {
  content: "\e6fc";
}

.category-icon-wiper_rockerarm_part:before {
  content: "\e6fe";
}

.category-icon-water_sensor:before {
  content: "\e6ff";
}

.category-icon-car_filter:before {
  content: "\e700";
}

.category-icon-tps_part:before {
  content: "\e701";
}

.category-icon-oxygen_sensor_part:before {
  content: "\e702";
}

.category-icon-fuel_system_maintenance:before {
  content: "\e703";
}

.category-icon-cage:before {
  content: "\e704";
}

.category-icon-decarbonization_burning_oil_maintenance:before {
  content: "\e7371";
}

.category-icon-valve_oilseal:before {
  content: "\e705";
}

.category-icon-car_starter_part:before {
  content: "\e706";
}

.category-icon-camshaft_oilseal_part:before {
  content: "\e707";
}

.category-icon-fuel_pump:before {
  content: "\e708";
}

.category-icon-wiper_linkage_part:before {
  content: "\e70b";
}

.category-icon-car_battery_part:before {
  content: "\e70c";
}

.category-icon-steer_booster_oil_part:before {
  content: "\e70d";
}

.category-icon-lubrication_system_maintain:before {
  content: "\e70e";
}

.category-icon-car_tachograph_part:before {
  content: "\e70f";
}

.category-icon-car_lamp_part:before {
  content: "\e710";
}

.category-icon-new_ballhead_swingarm:before {
  content: "\e711";
}

.category-icon-brake_fluid_maintenance:before {
  content: "\e713";
}

.category-icon-enginesump_screw_part:before {
  content: "\e714";
}

.category-icon-wheel_cylinder_part:before {
  content: "\e715";
}

.category-icon-brake_disc:before {
  content: "\e716";
}

.category-icon-timing_system:before {
  content: "\e717";
}

.category-icon-motor_system_maintenance:before {
  content: "\e7361";
}

